airFiber - 为什么我的 airFiber 设备上找不到 airView 功能 ?

airFiber 只有在 v2.1 或者以后版本上才有 airView 功能 (airFiber 24 要到 v2.2 或以上)。所以,如果你的固件太旧的话是无法找到该功能的。

 

注意:在使用 airView 时有任何问题请在知识库查询与 airView 和 JAVA 安全相关的设置。